/*
Theme Name: Beans child
Description: Starter Child Theme for the Beans Theme.
Author: Beans
Author URI: http://www.getbeans.io
Template: tm-beans
Version: 1.0.0
Text Domain: tm-beans
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

html, body, *, .uk-navbar-nav > li > a, h1, h2, h3, h4, h5, h6{font-family: "montserrat", sans-serif; color:#1e1e1e;}

html {font-size:1.1em;}

h1{color: #000000; font-size:2.2em; margin:1em 0 1em 0; line-height:1.2em;}

h1, h2, h3, h4, h5, h6{margin-bottom:.8em;}

h2{font-size:1.8em; margin:1em 0 .9em 0; line-height:1.2em; color:#455502;}
h3, .uk-h3{font-size:1.3em; font-weight:bold; line-height:1.2em;}

.uk-text-small{font-size:.85em;}

.page-id-44 .tm-main.uk-block, .page-id-192 .tm-main.uk-block, .page-id-195 .tm-main.uk-block, .page-id-197 .tm-main.uk-block, .page-id-14 .tm-main.uk-block{padding-top:0;}
.page-id-44 .uk-panel-box.uk-article, .page-id-192 .uk-panel-box.uk-article, .page-id-195 .uk-panel-box.uk-article, .page-id-197 .uk-panel-box.uk-article, .page-id-14 .uk-panel-box.uk-article{padding-top:0;}
.page-id-44 .dark-row{text-shadow: 2px 1px 3px rgba(0, 0, 0, 0.56);}

span.uk-margin-bottom-remove {
  display: none;
}

.banner-i{padding:95px 0; text-shadow: 1px 1px 1px rgba(255, 255, 255, .7);}

.banner-i.dark-row{text-shadow:none;}

.gallery{display:block; text-align:center;}
.gallery-item{display:inline-block; float:none;}

.fp-row{border-bottom:1px solid #dedede; padding-bottom:35px; margin-bottom:45px;}

p{line-height:1.4em; padding:.2em 0 .8em; margin:0;}

strong, b, .gform_wrapper label.gfield_label{font-family: "montserrat", sans-serif; font-weight:bold; font-weight:normal!important;}

.tm-header{border-bottom:none;}

.nav-c{background:#1e1e1e;}
 .uk-navbar-nav > li > a{background:#1e1e1e; color:#fff; font-size:.9em; height:auto; padding:11px 24px; font-family: "montserrat", sans-serif; font-weight:bold; border-right:1px solid #4f4f4f;}
 .uk-navbar-nav > li.uk-active > a, .uk-navbar-nav > li.uk-open > a, .uk-navbar-nav > li > a:active, .uk-navbar-nav > li.uk-active > a{background:#1e1e1e; color:#fff;}
 .uk-navbar-nav > li > a:hover, .uk-navbar-nav > li.uk-active > a:hover{background-color:#000;}
 .uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a{color:#fff;}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit]{background:#708905; border:none; display:inline-block; padding:14px 25px; text-align:center; color:#fff; font-family: "montserrat", sans-serif; font-weight:bold; font-weight:normal; cursor:pointer;}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input:hover[type=submit]{background-color:#455502;}

.cta-footer{border-top:1px solid #ddd; padding:50px 10px; text-align:center;}
.cta-footer h3{font-family: "montserrat", sans-serif; font-weight:bold; font-weight:normal; font-size:1.2em;}
 .cta-footer a{display:inline-block; padding:14px 20px; text-align:center; border:1px solid #0086e0; margin:5px 15px; color:#0086e0; font-family: "montserrat", sans-serif; font-weight:bold; font-weight:normal;}
 .cta-footer p{display: inline-block;}
 .cta-footer a:hover{background:#0086e0; color:#fff; text-decoration:none;}
 
 .dark-row p, .dark-row h2, .dark-row h3, .dark-row a, .dark-row, .dark-row ul, .dark-row li, .dark-row h1{color:#fff;}
 
.tm-main {
 background-color:#fff;
}

#faqs .so-panel{border-bottom:1px solid #dedede; padding-bottom:20px;}

.bl{color:#fff; font-size:2em; line-height:1.3em;}
 .bl h1{color:#fff;}
 
.my-uk-footer{padding:40px 0; background:#e8e8e8; font-size:.95em;}
.my-uk-footer ul{display:block; list-style-type:none; margin:0; padding:0; font-weight:300;}
.my-uk-footer ul li{display:block; list-style-type:none; margin:0; padding:0;}
.my-uk-footer ul li a{color:#3b3a3a; display:block; padding:6px 0;}
.my-uk-footer ul li a:hover{color:#201c6b;}
.my-uk-footer h3{font-family: "montserrat", sans-serif; font-weight:bold; font-weight:normal; text-transform:uppercase; color:#afafaf;}

a.hi-mob{display:block; float:right; text-align:right; font-size:1.2em; font-weight:bold; padding:1.2em 0 .2em 0; color: #708905;}
a.sticky-footer{display:none;}
a, .uk-link{color: #708905;}
a:hover, .uk-link:hover{color: #455502;}
 
 @media (max-width: 768px){
 .uk-panel-box{padding:0!important;}
 a.hi-mob{display:none;}
 .tm-site-branding{float:none; text-align:center;}
 
 .uk-block.nav-c, .nav-c .tm-primary-menu{padding:0!important;}
 .uk-navbar-nav > li > a{border-right:none; padding:8px 21px;}
 .uk-navbar-nav > li{float:none; display:inline-block;}
 .uk-navbar-nav{float:none; text-align:center;}
 
 a.sticky-footer{display:block; position:fixed; bottom:0; height:45px; width:100%; padding:10px 0 20px 0; text-align:center; font-size:1.2em; font-weight:bold; color:#fff; background:#708905;}
 body{padding-bottom:70px;}
  a.sticky-footer:hover{text-decoration:none;}
 }
 
 @media (min-width: 768px){
  .tm-header.uk-block {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .nav-c.uk-block{
    padding-top:0;
    padding-bottom:0;
  }
  .tm-main.uk-block{
	 padding-top: 20px;
    padding-bottom: 20px;
  }
 }

.tm-header {
    border-bottom: 1px solid #dddddd;
}
 
 @media (min-width: 1220px){}
  .nav-c .tm-primary-menu {
		max-width: 1200px;
		margin:0 auto;
		padding:0 35px;
		box-sizing: border-box;
  }
}